/*
  project: www.australien-panorama.de
  type: stylesheet
  description: basic styles
  first edited: 14.06.2003, Michael Horn
  last edited: 25.09.2005, Michael Horn

  (c) Australien-Panorama. All rights reserved.
*/

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Typography ::::: */

h1 { font-size: 110%; font-weight: normal; margin: 1em 0 .5em 0;}
h2 { font-size: 90%; margin: 1em 0 0.2em 0;}
h3, h4 { font-size: 80%; margin: 1em 0 0.4em 0;}
h1, h2, h3, h4 { color: #666; background: transparent;}
h2.kapitel { font-size: 80%; border-bottom: 1px dashed #cdc;}
h2.booktitel {  font-size: 80%; padding-bottom: .2em; border-bottom: 1px solid #e6e8da; }
h2.teaserhead { margin-bottom: 0; font-size: 80%; color: #444; background: transparent;}
h2.roundedcorner { margin-top: 2em; margin-bottom: 0; font-size: 80%; color: #666; border-bottom: 1px solid #e6e8d9; }
h2.roundedcorner span { background: #e6e8d9 url(../images/rounded_corner_right1.gif) top right no-repeat; padding: 0 8px 0 5px; }

h2.line { margin: 1.5em 0 0 0; padding-top: .3em; color: #80844F; border-top: 1px dotted #C8D07D; font-size: 80%;   }

h2.teaserheadline { margin-bottom: 0; font-size: 80%; color: #444; background: #fff url(../images/k-line.gif) no-repeat left bottom;}


.dotted-header span { padding-right: 0.5em; background: #fff; }
.dotted-header { padding-right: 0.5em; background: #fff url(../images/tvdate-line.gif) repeat-x scroll left center; }

p.teasertxt {margin-top: 2px;}
p, dt, dd, li, address { font-size: .8em;}
p, dt, dd { line-height: 150%}
strong  { color: #555; background: transparent;}
.update  { color: #666; background: transparent; margin: 0; padding: 0; font-size: .7em;}
li li { font-size: 1em;}
.small { font-size: .7em;}
.green { font-weight: bold; color: #676; background: transparent; }
.red {color: #f00; background: transparent;}
.grey { color: #555; font-weight: bold; background: transparent; }
.grey7 { color: #777; font-weight: bold; background: transparent; }
.greynorm { color: #7f7f7f; background: transparent; }
.grey6 { color: #666; background: transparent; }
address { margin-bottom: 1em; padding: .5em 1em; border-left: 2px dotted #cdc; font-style: normal;}
acronym, abbr { cursor: help; border-bottom: 1px dotted #666; }
.abst { margin-left: 3em; }
.locr{ text-align: right; }
.locc { text-align: center; }
.blind, hr { display: none; }
.tip { border: 1px dotted #cdc; padding: 0 .5em; }
.booktip { border-top: 2px solid #cdc; border-bottom: 2px solid #cdc; background: #FFFFD3; padding: 0 .5em; margin-bottom: 5px}
#noteyellow {padding: 0 1em; background: #ff9; border: 1px solid #76cb00;}
.xmas {
font-family: times, Times New Roman, times-roman, georgia,serif;
color: #96B859;
margin: 0;
padding: 0 0 6px;
font-size: 2em;
line-height: 33px;
letter-spacing: -2px;
font-weight: bold;
}

.lctipp { border: 1px dotted #A6C1A6; position: relative; padding: 0 .5em; background: #F7F9EA;
margin: .5em .2em; font-size: 75%; padding-top: .5em;}
.lctipp a {
	display: block;
	text-decoration: none;
  border: none
}
.lctipp p {margin:0; padding: 0}
.lctipp a em {
	color: #666;
	display: block;
	padding-top: 3px;
	
}
.pin span { background: transparent url(../images/pin-small-green.png) no-repeat scroll 0% 0%;
width: 16px; height: 12px; display: block; position: absolute; top: -6px; left: 95px; }


/* ::::::::::::::::::::::::::::::::::::::::::::::::: Bilder ::::: */

img.links, img.rechts { border: 3px double #c7cabd; }
img.links, img.olinks { margin: 5px 15px 5px 0; float: left; }
img.rechts, img.orechts { margin: 5px 0 8px 15px; float: right; }
.imggal { border: 1px solid #c7cabd; padding: 3px; }
.card { border: 1px solid #c7cabd; padding: 3px; margin-bottom: 1em; }
img { border: none;}
.endsection { color: #555; background: #fff url(../images/endsection.gif) no-repeat center top; margin-top: 0.2em; padding-top: 2em; }
.divider { color: #3e3e3e; background: #fff url(../images/endsection.gif) no-repeat center bottom; margin-top: 0.2em; padding-bottom: 2em;}
/* --- Definitionslisten --- */

dd.margbot { margin-bottom: 1em;}
.pdfimg {	padding: 3px 0 3px 25px; background: #fff url(../images/pdf.png) no-repeat left center;}
.docimg {	padding: 3px 0 3px 25px; background: #fff url(../images/doc.gif) no-repeat left center;}
#legende { font-size: 75%; width: 20em; }
#legende .t01 {color: #339; background: transparent; border-bottom: 2px dotted #339; }
#legende .t05 {color: #759154; background: transparent; border-bottom: 2px dotted #759154; }
#legende .t11 {color: #c33; background: transparent; border-bottom: 2px dotted #c33; }

.history { border-left: 1px solid #c4cab4;}
.history dd { padding: 5px 0;}
.history dt { color: #c4cab4; background: transparent; margin:0}
.history strong { color: #3e3e3e; background: transparent;}

/* --- Wallpaper-Galerie-Alt --- */

.wall { margin: 8px 0; width: auto; height: 8em; background: #F1F2EC; color: #444; border: 1px solid #e8eee8;}
.wall span { font-size: 70%;}
.wall dt { padding-top: 6px; font-weight: bold; color: #555; background: transparent}
.imgwall { float: left; border: 1px solid #c7cabd; padding: 6px; background: #e7eada; color: #333; margin: .5em 3em .5em 3em}

/* --- Wallpaper-Galerie --- */

.wallres { margin: .8em 0; }
.wallres dt { padding-top: 6px; font-weight: bold; color: #555; background: transparent}
dl.wallres dd  { margin: 0; line-height: 130%; padding: 0 3px 2px 3px; }
.wallres a {text-decoration: none;}
.wallimg img {
   display: block;
   margin-left: auto;
   margin-right: auto;
   border: 1px solid #ccc;
   padding: 10px;
   background: #eee;
   color: #333;
   margin-top: .8em;
   margin-bottom: .8em}

/* --- Bildboxen mit Untertitel --- */

dl.imgboxleft {
   float: left;
   margin-right: 1.5em;
   margin-bottom: 1em;
   margin-top: 1em;
   color: #555;
   background: transparent;
}
dl.imgboxleft dd { margin: 0; font-size: 70%; line-height: 120%; padding:  3px 2px 3px; }
dl.imgboxleft img { border: 1px solid #c7cabd; padding: 3px; }
dl.imgboxright {
   float: right;
   margin-left: 1.5em;
   margin-bottom: 1em;
   margin-top: .4em;
   color: #555;
   background: transparent;
}
dl.imgboxright dd { margin: 0; font-size: 70%; line-height: 120%; padding: 0 3px 2px 3px; }
dl.imgboxright img { border: 1px solid #c7cabd; padding: 3px; }
img.zoom {
    margin-left: 8px;
    float: right;
    display: block;
    border-width: 0 !important;
    padding-right: 3px;
}


/* ::::::::::::::::::::::::::::::::::::::::::::::::: Oz-Time ::::: */

#oztime { position: relative; z-index: 1; top: 0px; left: 0px; text-align: center;}
#oztime .darwin { position: absolute; left: 200px; top: 10px;}
#oztime .perth { position: absolute; left: 55px; top: 200px;}
#oztime .alicesprings { position: absolute; left: 190px; top: 110px;}
#oztime .adelaide { position: absolute; left: 245px; top: 240px;}
#oztime .melbourne { position: absolute; left: 310px; top: 280px;}
#oztime .hobart { position: absolute; left: 387px; top: 335px;}
#oztime .sydney { position: absolute; left: 405px; top: 250px;}
#oztime .brisbane { position: absolute; left: 400px; top: 145px; }
#oztime p { margin: 0; font-weight: bold; color: #663;}
#oztime .border_rounded {
  border: 1px solid #996;
  padding: 0px;
  background-color: #fff;
   width: 3.8em;
   text-align: center;
  }

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Buecherbox (Buecher + Kalender) ::::: */

.book {
  overflow: hidden;
  width: 100%;

}
.bookimg {
  float: left;
  width: 8em;
}
.bookimg dl  { margin: 0; padding: 0;}
.bookimg dl img { border: 1px solid #c7cabd; padding: 3px; margin-top: 1.4em}
.bookright {
  margin: 0 0 0 8em;
  padding: .1em .5em 0 .5em;
}
.bookright dl { margin: .4em 0 0 0; padding: 0;}
.bookright dd { margin: 0; padding: 0;}
.bookdesc { border-bottom: 1px dashed #ccc; margin: 0 0 1em 0; padding: 0 0 .5em 0; }
.bookdesc p { margin: 0 0 1em 0; padding: 0; }
.cal {
  overflow: hidden;
  width: 100%;
  margin-bottom: 1em;
  border-bottom: 1px dashed #ccc;
}
.calimg {
  float: left;
  width: 10em;
}
.calright {
  margin: 0 0 0 10.5em;
  padding: .1em .5em 0 .5em;
}
dl.calright {margin: 0; padding: 0;}
.calright dd {margin: 0; padding: 0;}




/**
 * Reisebericht
*/
dl.diary
{
	float: left;
	width: 520px;
	margin: 0 0 1em 0;
	padding: 0;
	
}
.diary dt
{
	clear: left;
	float: left;
	width: 30px;
	margin: 0;
	padding: 5px;
	
	
}

.diary dd
{
	float: left;
	width: 470px;
	margin: 0;
	padding: 5px;
	
}




  
/* ::::::::::::::::::::::::::::::::::::::::::::::::: Listen ::::: */

.list { list-style: url(../images/list.gif) outside; line-height: 120% }
.listabst { list-style: url(../images/list.gif) outside; line-height: 110%; margin: 0; padding-left: 4em }
.listsp { list-style: url(../images/list_arr.gif) outside; }
.listtravelnews { list-style: url(../images/list_arr.gif) outside; margin-left: 1em; padding: 0; line-height: 120%}
.listli { list-style: url(../images/blank.gif) outside; line-height: 110% }
.listmore { list-style: url(../images/list_next.gif) outside; line-height: 110% }
.leftcoldeclist li { list-style-type: decimal; }
.declist li { list-style-type: decimal; line-height: 140%; }

.listli li,
.listmore li,
.listsp li { margin-bottom: .5em; }

#content ul ul{ padding-top: .3em; }

/* ----- Inhaltsverzeichnis ----- */

div#sitemap { padding: 1em 1em 1em 0; line-height: 20px;}
div#sitemap li { margin: 0pt; padding: 0 0 0 24px; list-style-type: none; background: transparent url(../images/extm.gif) no-repeat; }
div#sitemap li.last { background: transparent url(../images/exlm.gif) no-repeat;}
div#sitemap ul { margin: 0 0 0 -24px; padding: 0 0 0 24px; list-style-type: none; background: transparent url(../images/exim.gif) repeat-y;}
div#sitemap ul.last { background-image: none;}

/* ::::::::::::::::::::::::::::::::::::::::::::::::: News - right column ::::: */

#news, #newscard {
	margin: 1.1em 0 0 0;
}
#news h3, #newscard h3 {
  border-bottom: 3px solid #A6C1A6;
  margin: 3px 0 1px;
  padding: 3px;
}	
#newscard {
	text-align: center;
}
#news ul, #newscard ul {
	list-style-type: none;
  margin: 0;
  padding: 0;
  width: 9.6em;
}
#news li, #newscard li {
  background: #F7F9EA;
	border-bottom: 1px dotted #9CB49B;
	border-top: 1px dotted #B1CDB1;
	border-width: 1px 0;
	margin: 5px 0; position: relative
	}
#news li a, #newscard li a {
	display: block;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
  border: none;
}
#news li a:hover, #newscard li a:hover {
	background: #ffffdd;
}
#news li a:visited, #newscard li a:visited {
	color: #5b7b57;
}
#news a em, #newscard a em {
	color: #666;
	display: block;
	padding-top: 3px;
	font: normal 80%/125% Geneva,Verdana,Arial,Helvetica,sans-serif;
}
#news a span, #newscard a span {
	color: #125F15;
	display: block;
	font: normal 70%/115% Geneva,Verdana,Arial,Helvetica,sans-serif;
	padding-bottom: 3px;
}
* html #news li a { width: 9.6em;}


/* ::::::::::::::::::::::::::::::::::::::::::::::::: trivago ::::: */

#trivwidget {
	background-color:#fff;
	border: 1px dotted #A6C1A6;
	display: block;
	font-family: Univers, Arial, Helvetica, Sans, Sans-Serif;
	margin: 0 0 0 2px;
	width: 202px;
	height: 421px;
}
a.trivlogo {text-decoration: none;}
a.trivlogo .trivlogo {
	margin-left: 20px;
	margin-top: 5px;
	width: 161px;
	height: 51px;
	float: left;
}
.trivslogan {
	margin-left: 28px;
	font-size: 11px;
	font-weight: normal;
	width: 180px;
	color: #777;
	margin-bottom: 4px;
}
.trivheader {
	line-height: 18px;
	font-size: 11px;
	font-weight: normal;
	width: 202px;
	color: #444;
	padding-top: 2px;
	height: 20px;
	background-color: #E0EAB5;
	overflow: hidden;
}
.trivheader .trivspace {
	padding-left: 22px;
	overflow: hidden;
}
.trivliste {
	line-height: 15px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	margin: 0;
	width: 180px;
	padding-left: 7px;
	padding-top: 2px;
	height: 63px;
	overflow: hidden;
	cursor: pointer;
}
a.trivtexta {
	text-decoration: none;
	display: block;
	width: 202px;
	height: 63px;
	background-color: #F5FCDA;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #FFFFFF;
}
a.trivtexta:hover {
  text-decoration: none;
	color: #333;
	background: #DEEEAC url(../images/triarrow_right.png) no-repeat right;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #FFFFFF;
}
span.trivtext {
	margin-top: 16px;
	margin-left: 10px;
	float: left;
	width: 85px;
}
.trivcity1 { background-image: url(../images/tri25057_v9_s.jpeg)}
.trivcity2 { background-image: url(../images/tri25061_v9_s.jpeg)}
.trivcity3 { background-image: url(../images/tri25059_v10_s.jpeg)}
.trivcity4 { background-image: url(../images/tri73658_v9_s.jpeg)}
.trivcity5 { background-image: url(../images/tri25058_v9_s.jpeg)}
.trivpicture {
	margin: 5px 8px 0 8px;
	width: 54px;
	height: 54px;
	border-radius: 3px;
	float: left;
	box-shadow: 0 0 4px -1px #000 inset;
}



/* ::::::::::::::::::::::::::::::::::::::::::::::::: index-Events ::::: */
#events {
	margin: 1em .3em 0 .3em;
}

#events ul {
	list-style-type: none;
  margin: 0;
  padding: 0;
}
#events li {
  background: #F7F9EA;
	border: 1px dotted #9CB49B;
	margin: 5px 0;
  position: relative
	}
#events li a {
	display: block;
	padding: 5px;
	text-decoration: none;
  border: none;
}
#events li a:hover {
	background: #ffffdd;
}
#events li a:visited {
	color: #5b7b57;
}
#events a em {
	color: #666;
	display: block;
	padding-top: 3px;
	font: normal 80%/125% Geneva,Verdana,Arial,Helvetica,sans-serif;
}
#events a span {
	color: #666;
	display: block;
	font: normal 70%/115% Geneva,Verdana,Arial,Helvetica,sans-serif;
	padding-bottom: 3px;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Rubriken - Fakten, Sehenswertes, Fotogalerie ::::: */

#rubrik { margin: 10px 5px 0 0;}
#rubrik dl { margin: 0; }
#rubrik dt { margin: 0 0 0 100px; padding-top: 10px;}
#rubrik img { border: solid 1px #c7cabd; padding: 3px; background: #e7eada; color: #333}
#rubrik .im { background: transparent; color: #000; float: left; width: 85px; text-align: center; margin: 5px 15px 5px 0;}
#rubrik dd { margin: 0 0 10px 45px; padding: 8px 8px 8px 25px;  border: dashed 1px #cdc;}
#rubrik dt a:hover img {background: #ffc; color: #333}

/* ::::::::::::::::::::::::::::::::::::::::::::::::: weiterführende links ::::: */

.further {
    margin: 1em 0;
    padding: 0 0 .5em 0;
    border: 1px solid #e6e8da;
}
.further p {
    padding: 0 2px 0 2px;
    margin: 0 0 0.5em 0;
    color: #555;
    background-color: #f1f2ec;
}
.further ul {
   margin: 0 1.5em;
   padding: 0;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::: CSS Galerie ::::: */

ul#hovergallery, ul#hovergallery li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
ul#hovergallery {
  background: #fff url(../images/uluru.jpg) no-repeat scroll 0% 0%;
  width: 348px;
  height: 290px;
  position: relative;
}
ul#hovergallery li {
  float: left;
  display: inline;
  margin-top: 232px;
}
ul#hovergallery a span { display: none; }
ul#hovergallery a:hover { background: transparent none repeat; z-index: 100; }
ul#hovergallery a:hover span {
  position: absolute;
  width: 348px;
  height: 232px;
  float: left;
  top: 0;
  left: 0;
  display: block;
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::: Galerie-Index ::::: */
.galindex ul {
  float: left;
  width: 100%;
  margin: 0;
  padding: 1em 0 0;
  list-style: none;
  text-align: left;
}
.galindex li {
  position: relative;
  float: left;
  width: 19.4em; /* 250px */
  margin: 0;
  padding: 68px 0 15px 0;
}
.galindex h2 {
  margin: 0 20px 1px 2px;
  font: bold 100% Verdana,Sans-serif;
  line-height: 1.2em;
  background: #fff;
  color: #369;
  padding: 0 4px 1px 4px;
}
.galindex li img {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #c7cabd;
  padding: 2px;
  color: #444;
  background: #e7eada;
  width: 220px;
  height: 60px;
}
.galindex ul p {
  margin: 2px 25px 0 5px; font-size: 95%
}
.galindex em { color: #666; background: transparent;}
.galindex a:hover { text-decoration: none;}
.galindex a:visited { color: #5b7b57;}
a.imbox:hover img { border: 1px solid #787; background: #fff; color: #444; }
.imbox, a.imbox { background: #fff; color: #444; }

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Galerie-Thumbs ::::: */

dl.galerie {
  background: #fff;
  width: 112px;
  height: 150px;
  text-align: center;
  padding: 4px;
  float: left;
  margin: .5em .4em 0 0;
  color: #444;
}
.galerie dt img {
  border: 1px solid #c7cabd;
  width: 100px;
  height: 100px;
  padding: 4px;
  background: #e7eada;
  color: #444;
}
.galerie dd {
  margin: 0;
  padding: 0;
  font-size: .7em;
  line-height: 130%
}
.galerie a:hover img { background: #ffc; color: #444;}

dl.galeriewide {
  background: #fff;
  width: 154px;
  height: 145px;
  text-align: center;
  padding: 4px;
  float: left;
  margin: .5em .4em 0 0;
  color: #444;
}
.galeriewide dt img {
  border: 1px solid #c7cabd;
  width: 142px;
  height: 95px;
  padding: 4px;
  background: #e7eada;
  color: #444;
}
.galeriewide dd {
  margin: 0;
  padding: 0;
  font-size: .7em;
  line-height: 130%
}
.galeriewide a:hover img { background: #ffc; color: #444;}
/* ::::::::::::::::::::::::::::::::::::::::::::::::: Galerie-Thumbs Ecards ::::: */

dl.horgal {
  width: 32%;
  text-align: center;
  float: left;
  margin-top: .5em;
  margin-bottom: .3em;
}
.horgal dt img {
  border: 1px solid #c7cabd;
  padding: 4px;
  background: #e7eada;
  color: #333
}
.horgal dd {
  margin: .2em 0;
  font-size: .7em;
  background: #fff;
  color: #444;
  line-height: 120%
}
.horgal a:hover img {
  background: #ffc;
  color: #333
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::: Kontaktformular ::::: */

.formabst { margin: 10px; padding: 0 15px; color: #333; background: transparent;}
#content textarea { font-family: verdana, arial, helvetica, sans-serif; font-size: 95%;}
#content legend { font-weight: bold; font-size: .8em;	padding: .2em .5em; color: #676; background: transparent; }
#content fieldset { border: 1px solid #DADBD5;  margin: 1em 0;}
#content fieldset input,
textarea { color: #333; background: #fffde9; border: 1px solid #cdc; margin-top: .4em; padding: .1em .3em}
#content fieldset input:focus,
textarea:focus { color: #333; background: #fff; border: 1px solid #cdc;}
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit] {
  cursor: pointer;
  }
.formbox {
  color: #000;
  background: #FAFCF4;
  border: 1px dashed #DADBD5; padding: 0 1em 0 1em;
  }
  
p.submit input {
    border: 1px solid #ACD70D;
	color: #495912;
	background: url(../images/button_bg.jpg);
	line-height: 130%;
	height: 24px;
	}
p.submit input:hover {
    border: 1px solid #91B60B;
	
	}	
/* ::::::::::::::::::::::::::::::::::::::::::::::::: Tabellen ::::: */

table {
  border-collapse: collapse;
  border: 2px solid #996;
  font: normal 75%/140% verdana, arial, helvetica, sans-serif;
  color: #444;
  background: #fffff0;
  margin-bottom: 2em;
  }
caption {
  padding-bottom: .4em;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #555;
  background: transparent;
  }
td, th {
  border: 1px solid #cc9;
  padding: .3em;
  }
thead th, tfoot th {
  border: 1px solid #cc9;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  color: #444;
  background: #dbd9c0;
  }
tbody td a { background: transparent; color: #72724c; text-decoration: none; }
tbody td a:hover { background: transparent; color: #666; text-decoration: underline; }
tbody th a { background: transparent; color: #72724c; text-decoration: none; font-weight:bold; }
tbody th a:hover { background: transparent; color: #666; text-decoration: underline; }
tbody th, tbody td { vertical-align: top; text-align: left; }
tfoot td { border: 1px solid #996; }
.straight { color: #444; background: #f7f5dc; }
tbody tr:hover { color: #333; background: #fff; }
tbody tr:hover th,
tbody tr.straight:hover th { color: #333; background: #ddd59b; }

/* ----- Column zweispaltig ----- */

.columnleft, .columnright {
    float: left;
    width: 49%;
    margin: 0 0 1em 0;
    min-width: 6em;
    }
.columnleft { padding-right: 1%;}
.columnright { padding-left: 1%;}

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Nedstat ::::: */

#nedstat {
    font-size: 1px; color: #fff; background: transparent; position: absolute; left: -2000px
	  }
#nedstat img { width: 1px; height: 1px; border: none;}		
	  

/* ::::::::::::::::::::::::::::::::::::::::::::::::: clearing  ::::: */
	
.clear {
		clear:both;
		height:1px;
		margin:0;
		padding:0;
		font-size: 15px;
		line-height: 1px;
	}
.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

* html .clearfix {
		/* Hides from IE-mac \*/
		height: 1%;
		/* End hide from IE-mac */
	}	
/* :::::::::: Alexa-Button :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */	

.alex { padding-left: 8px; visibility: hidden;}	

/* :::::::::: Seiten-navigation :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.pagination {
  background: #fff;
  color: #666;
  padding: 4px 2px 4px 7px;
  margin: 1em 0;
  font-size: .8em
  }
.pagination p a:link, .pagination p a:visited, .pagination p a:hover, .pagination p a:active {
  text-decoration: none;
  background: #EFF1EB;
  padding: 2px 4px;
  border: 1px solid #D1D4C7
  }
.pagination p a:hover { background: #fffde2; color: #5B7B57; border: 1px solid #B5B9A2}
.pagination p a:visited { color: #5B7B57}
.pagination p span {
  text-decoration:none;
  background: #fff;
  padding: 2px 4px;
  border: 1px solid #D1D4C7;
  color: #afafaf
  }
.pagination * { margin: 0}
.pagination h4 { margin: .4em 0; padding: 0; border: none}
